﻿/*
i {
    font-family: fontawesome,'fontawesome-webfont' !important;
}*/
p, h1, h2, h3, h4, h5, h6 {
  direction: rtl;
  margin: 0; }

a,
a:hover {
  direction: rtl;
  text-decoration: none; }

body {
  position: relative;
  font-family: 'Sahel'; }

/*start of css code for LoginForm --------------------------------------------------*/
.LoginForm_Body {
  width: 100%;
  border-radius: 7px;
  box-shadow: 0px 10px 40px 1px rgba(4, 20, 43, 0.4); }

.LoginForm_Cont {
  border-radius: 0px 7px 7px 0px;
  position: relative; }
  .LoginForm_Cont::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #f7f9fc;
    z-index: -1;
    opacity: 1; }
  .LoginForm_Cont form input {
    display: block;
    text-align: right;
    border: none;
    outline: none;
    border-radius: 5px;
    background: #E8F2F7;
    color: #000000;
    font-size: 16px;
    border: 2px solid transparent;
    box-shadow: inset 0px 0px 2px #cddce4;
    transition: 0.2s ease-out; }
    .LoginForm_Cont form input:focus {
      border-bottom: 2px solid #6198B0;
      border-radius: 5px 5px 3px 3px;
      box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
      transition: 0.2s ease-out; }
    .LoginForm_Cont form input::placeholder {
      text-align: right; }
  .LoginForm_Cont form i {
    color: #487A90; }
  .LoginForm_Cont form .LF_Submit_Btn {
    background: #6198B0;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0px 2px 5px #c4c4c4;
    font-family: 'Sahel-SemiBold';
    outline: none;
    transition: 0.2s; }
    .LoginForm_Cont form .LF_Submit_Btn:hover {
      background: #487A90;
      transition: 0.2s linear;
      box-shadow: 0px 3px 8px #b1b1b1; }
  .LoginForm_Cont form .LF_PassShow {
    position: absolute;
    left: 10px;
    top: 30%;
    color: #6198B0 !important;
    font-size: 17px !important;
    vertical-align: middle;
    cursor: pointer; }

.LoginForm_img {
  border-radius: 3px 0px 0px 3px;
  position: relative;
  background: #6198B0;
  height: 100%; }
  .LoginForm_img img {
    border-radius: 3px 0px 0px 3px; }

.LoginForm_img_Txt {
  position: absolute;
  bottom: 10%;
  display: flex;
  justify-content: center;
  width: 100%; }
  .LoginForm_img_Txt h3 {
    color: #E8F2F7;
    text-shadow: 0px 3px 15px #6198B0;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    font-family: 'Sahel-SemiBold'; }

/* end  of css code for LoginForm --------------------------------------------------*/
.RegisterForm_Body {
  width: 100%;
  border-radius: 7px;
  box-shadow: 0px 10px 40px 1px rgba(4, 20, 43, 0.4); }

.RegisterForm_Cont {
  border-radius: 0px 7px 7px 0px;
  position: relative; }
  .RegisterForm_Cont::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #f7f9fc;
    z-index: -1;
    opacity: 1; }
  .RegisterForm_Cont form input {
    display: block;
    text-align: right;
    border: none;
    outline: none;
    border-radius: 5px;
    background: #E8F2F7;
    color: #000000;
    font-size: 16px;
    border: 2px solid transparent;
    box-shadow: inset 0px 0px 2px #cddce4;
    transition: 0.2s ease-out; }
    .RegisterForm_Cont form input:focus {
      border-bottom: 2px solid #6198B0;
      border-radius: 5px 5px 3px 3px;
      box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
      transition: 0.2s ease-out; }
    .RegisterForm_Cont form input::placeholder {
      text-align: right; }
  .RegisterForm_Cont form i {
    color: #487A90; }
  .RegisterForm_Cont form .RF_Submit_Btn {
    background: #6198B0;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0px 2px 5px #c4c4c4;
    font-family: 'Sahel-SemiBold';
    outline: none;
    transition: 0.2s; }
    .RegisterForm_Cont form .RF_Submit_Btn:hover {
      background: #487A90;
      transition: 0.2s linear;
      box-shadow: 0px 3px 8px #b1b1b1; }

.RegisterForm_img {
  border-radius: 3px 0px 0px 3px;
  position: relative;
  background: #6198B0;
  height: 100%; }
  .RegisterForm_img img {
    border-radius: 3px 0px 0px 3px; }

.RegisterForm_img_Txt {
  position: absolute;
  bottom: 10%;
  display: flex;
  justify-content: center;
  width: 100%; }
  .RegisterForm_img_Txt h3 {
    color: #E8F2F7;
    text-shadow: 0px 3px 15px #6198B0;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    font-family: 'Sahel-SemiBold'; }

@media only screen and (min-width: 768px) {
  .RegisterValidation span {
    display: block;
    font-size: 13px;
    min-height: 12px;
    max-height: 25px;
    line-height: 20px;
    text-align: center; } }

@media only screen and (min-width: 992px) {
  .RegisterValidation span {
    display: block;
    font-size: 13px;
    height: 25px;
    text-align: center; } }
